@charset "utf-8";
/* CSS Document */

h1 {
  text-align: center;
  font-size: 1.5em;
  color: #e9527f;
  line-height: 1.5;
  font-weight: bold;
  padding: 1em 0;
}
h1 span{display: block;}

.prs_intro{
  display: block;
  width: fit-content;
  margin: 0 auto 1em;
}
.PRS_body p {margin: auto;}

p.PRS_txt{
  line-height: 1.75;
  padding-bottom: 1em;
}

.PRS_topimg{
  margin-bottom:0;
  text-align: center;
}
.PRS_box{
  display: flex;
  align-items: center;
  justify-content: center;
  gap:1.5em;
  margin-bottom: 1em;
}
.PRS_box div{width: 60%;}
.PRS_box div.PRS_boximg{width: 45%;

  font-size: 0.75em;
  text-align: center;
  line-height: 2;
}
.PRS_box div.PRS_boxtxt{width: 50%;}

.PRS_box p{
  line-height:1.75em; 
  font-size: 1em;
}

.PRS_box img{
  width:100%;
  height: auto;
}
.PRS_comment{
  border-top: 1px dotted #218921;
  border-bottom: 1px dotted #218921;
  padding: 2em 1em 1em;
  margin: 0 auto 2em;
}
.PRS_comment h3{
  font-weight: bold;
  color: forestgreen;
  text-align: left;
}

.PRS_outline ul{
  line-height: 2;
  width: fit-content;
  margin: 0 auto 3em;
}



.PRS_pr{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 3em;
  gap: 5%;
  max-width: 680px;
}
.PRS_pr div{width: 15%;text-align: right;}
.PRS_pr p{width: 76%; font-size: 0.875em;}
.PRS_pr span{display: block;}
.PRS_pr a{color: #eb527f;}


@media screen and (max-width:800px){
  h1{font-size: 1.125em;}
  .tss_presswrap{margin-bottom:100px;}
  .PRS_box p{
    line-height: 1.5;
  }
  .PRS_box{flex-wrap: wrap;margin-bottom: 0; gap: 0;}
  .PRS_box div,.PRS_box p{width: 100%;padding-top: 0.5em;}
  .PRS_box div.PRS_boximg{width: 60%;order: 1;}
  .PRS_box div.PRS_boxtxt{width: 100%;order: 2;}
  .PRS_box div.PRS_boxtxt p.PRS_ft_bld{text-align: center;}

}
@media screen and (max-width:480px){
  .PRS_boxtable dt {font-size: 0.75em;}
}



